Subject: Major Problems with OOMC
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 7 Nov 2001 05:36:46 -0800 (PST)

I need some support on this:
For the last two weeks,  Ercot has been giving us OOMC orders.     They have told us to run the plant, without question.     We have asked them whether they mean OOME when we run.    To a man,   the Ercot dispatch guys have said that OOMC means to run, they want the power.     
I have launched three e-mails (requesting clarification)  to Mark Patterson,  starting weeks ago on this issue.    Yesterday,   I caught Mark by phone at 5:30pm.

Mark consulted with his operations group and determined that we had been OOMC'd and we should run,  but they are not going to pay us the hr calc.
They said that OOMC means run and we are supposed to sell this power.     This confusion on our part will prove costly to Frontera as they will be paid the imbalance, instead of the heat rate calc.       We cannot sell in the offpeak hours for greater than $5.      It costs us $26 to generate power.

Mark said " dont worry, at worst case you can file for reimbursement."     Mark also said that we will get paid for the capacity. But what???

It is my opinion that it is no accident that Ercot was vague on this issue.     They want to penalize us if we dont run,  and if we do ,  we will lose money.
We then file to get a break-even rebate.  They are acquiring ancillary reserves for free and not even paying for the energy component.

I realize that these issues will be discussed in the Tuesday meeting and I will provide examples, as requested by Ercot.

I need some support from the protocols and I need some suggestions.   I  do not want to allow these guys to game us anymore.  
We will be more vocal in this meeting.    If no resolution is reached,  I vote for ignoring their OOM instructions.
I need a ruling on whether they can force us to lose money.  

Thanks,

JForney